@font-face {
    font-family: 'MiFuente';
    src: url('../font/Muli-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*,
ons-select {
    font-family: 'MiFuente';
}

ons-button {
    border-radius: 20px !important;
}

.select-input {
    color: #646464 !important;
}

ons-button,
ons-fab {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4) !important;
}

ons-button,
ons-fab,
ons-list-item {
    cursor: pointer !important;
}

ons-fab {
    width: auto !important;
    border-radius: 30px !important;
    padding: 0 10px 0 10px !important;
    font-size: 19px !important;
}

.page__background {
    background-attachment: fixed;
    background-color: #c39797;
    opacity: 1;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgb(166, 79, 79) 98%);
}

ons-list {
    border-radius: 20px;
}

.list-item__left {
    padding: 2px 5px 2px 0 !important;
}

.list-item__right,
.list-item__center {
    padding: 8px 12px 8px 0 !important;
}

ons-input,
textarea,
ons-select,
ons-search-input {
    width: 100% !important;
}

ons-list-header {
    background-color: white !important;
}

ons-toolbar#inicio,
ons-toolbar#titulo-toolbar {
    height: 80px;
    border-radius: 0 0 50px 50px;
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.7);
    background: #fff8f8;
}

ons-toolbar#titulo-toolbar-filtro {
    border-radius: 0 0 50px 50px;
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.4);
}

ons-toolbar#inicio>.toolbar__title {
    padding: 0 !important;
}

ons-lazy-repeat {
    display: contents;
}

ons-modal {
    z-index: 20000 !important;
}

.toolbar__title {
    padding: 20px 0 0 0 !important;
}



.dialog {
    display: flex;
    flex-direction: column;
    border-radius: 20px !important;
    width: 100% !important;
    height: 90vh !important;
    transition: width 1s ease, height 1s ease;
}

@media (min-width: 992px) {
    .dialog {
        width: 70% !important;
    }
}

.dialog-expand {
    border-radius: 0px !important;
    width: 100% !important;
    height: 100% !important;
}

.alert-dialog {
    width: 90% !important;
    max-width: 600px !important;
}

.color_principal {
    color: #B94A48 !important;
}

input:disabled {
    opacity: 1 !important;
}

/*input,
textarea,
select {
    text-transform: uppercase;
}*/

.nowrap {
    white-space: nowrap
}

.page__content {
    padding: 40px 10px 90px 10px !important;
}

.input-search-container {
    padding: 80px 10px 10px 10px !important;
}

ons-card {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.6) !important;
    border-radius: 25px !important;
}

h6 {
    margin: 10px 0px 10px 0px;
}

ons-list-header {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.menu-page {
    padding: 0 !important;
}

.list-filtro {
    margin-top: 40px !important;
}

.pantalla-carga {
    animation: girar-loading 2s linear infinite;
}

@keyframes girar-loading {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


.center-tolbar-filtro {
    color: #B94A48;
    font-weight: bold;
    font-size: 20px;
    padding: 0px !important;
}

.color_borde_gris {
    color: white;
    text-shadow:
        -1px -1px 0 #777,
        1px -1px 0 #777,
        -1px 1px 0 #777,
        1px 1px 0 #777,
        -2px 0 0 #777,
        2px 0 0 #777,
        0 -2px 0 #777,
        0 2px 0 #777;
}

.color_borde_azul {
    color: white;
    text-shadow:
        -1px -1px 0 #2B6CB0,
        1px -1px 0 #2B6CB0,
        -1px 1px 0 #2B6CB0,
        1px 1px 0 #2B6CB0,
        -2px 0 0 #2B6CB0,
        2px 0 0 #2B6CB0,
        0 -2px 0 #2B6CB0,
        0 2px 0 #2B6CB0;
}

.color_borde_verde {
    color: white;
    text-shadow:
        -1px -1px 0 #266b26,
        1px -1px 0 #266b26,
        -1px 1px 0 #266b26,
        1px 1px 0 #266b26,
        -2px 0 0 #266b26,
        2px 0 0 #266b26,
        0 -2px 0 #266b26,
        0 2px 0 #266b26;
}

.color_borde_verde_bajito {
    color: white;
    text-shadow:
        -1px -1px 0 #6FBF73,
        1px -1px 0 #6FBF73,
        -1px 1px 0 #6FBF73,
        1px 1px 0 #6FBF73,
        -2px 0 0 #6FBF73,
        2px 0 0 #6FBF73,
        0 -2px 0 #6FBF73,
        0 2px 0 #6FBF73;
}


.color_borde_rojo {
    color: white;
    text-shadow:
        -1px -1px 0 #B94A48,
        1px -1px 0 #B94A48,
        -1px 1px 0 #B94A48,
        1px 1px 0 #B94A48,
        -2px 0 0 #B94A48,
        2px 0 0 #B94A48,
        0 -2px 0 #B94A48,
        0 2px 0 #B94A48;
}

.color_borde_naranja {
    color: white;
    text-shadow:
        -1px -1px 0 #de7615,
        1px -1px 0 #de7615,
        -1px 1px 0 #de7615,
        1px 1px 0 #de7615,
        -2px 0 0 #de7615,
        2px 0 0 #de7615,
        0 -2px 0 #de7615,
        0 2px 0 #de7615;
}

.color_borde_amarillo {
    color: white;
    text-shadow:
        -1px -1px 0 #e7d90b,
        1px -1px 0 #e7d90b,
        -1px 1px 0 #e7d90b,
        1px 1px 0 #e7d90b,
        -2px 0 0 #e7d90b,
        2px 0 0 #e7d90b,
        0 -2px 0 #e7d90b,
        0 2px 0 #e7d90b;
}

.fondo-estatus {
    background-color: #B94A48;
    color: white;
    padding: 5px 7px 5px 5px;
    border-radius: 10px;
}

.color_gris {
    background-color: #777;
}

.color_azul {
    background-color: #2B6CB0;
}

.color_verde {
    background-color: #266b26;
}

.color_verde_bajito {
    background-color: #6FBF73;
}

.color_rojo {
    background-color: #B94A48;
}

.color_naranja {
    background-color: #de7615;
}

.color_amarillo {
    background-color: #e7d90b;
}